Subject: [I2nsf] BoF chairs

From: Kathleen Moriarty <[email-masked]>
Date: Mon, 20 Oct 2014 21:47:09 -0400

Hello,

Dan Romascanu and Joe Salowey will be chairing the I2NSF BoF.  They will be
following up to help organize the BoF, working with Linda and each of you
to help this effort progress successfully.

As an FYI, BoF chairs are not necessarily working group chairs.  Dan and
Joe will be helping to shape the charter and scope of this effort so that a
working group may be possible.  The BoF in Hawaii will not be a working
group forming BoF, so there is still time to help shape this effort.

Thanks in advance!

-- 

Best regards,
Kathleen